<?php 
/* Template Name: Template Archive Post Full */
 get_header();  
?>
 <div class="container">
	<div class="row">
		<div class="col-md-12">
		<?php
			$page_fix = (get_query_var('page')) ? get_query_var('page') : 1;
			$paged = (get_query_var('paged')) ? get_query_var('paged') : $page_fix;
			$args = array(
				'post_type' => array('post'),
				'paged'=>$paged
			);
			query_posts($args);
			
			if ( have_posts() ) :
				/* Start the Loop */
				while ( have_posts() ) : the_post();
					get_template_part( 'template-parts/archive/archive', 'full' );
					nysu_magazine_block_space();
				endwhile;
				
				the_posts_pagination();
				
			else :
			
				get_template_part( 'template-parts/block/content', 'none' );
				
			endif;
		?>
		</div>
	</div>
</div>

 <?php get_footer(); ?>